updating 2.3.4 --> 2.3.7 und php-Kompabilität (General)

by Ulrich Zeun @, Wednesday, January 04, 2017, 16:18 (114 days ago) @ Auge

Hallo,
danke für die ausführlichen Erklärungen.
Die Fehlermeldung ist nciht mehr als das Besagte:

"Fehler!
Database error in line 888:"

Und ja, bis jetzt habe ich nur die beiden Dateien ins update-verzeichnis des Servers hochgeladen.

Soweit
Ulrich


Complete thread:

 RSS Feed of thread

powered by my little forum